## pear-channels 0~20131124

=== debian/changelog ===
pear-channels (0~20131124-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Dec 2013 12:05:09 +0100

pear-channels (0~20131124-1) unstable; urgency=low

  * Remove useless Replaces and Conflicts
  * Add Andrewsville, ApiGen, Kukulich, Nette, and Texy PEAR channels
  * Update channels for 0~20131124

 -- David Prévot <taffit@debian.org>  Sun, 24 Nov 2013 11:13:23 -0400

pear-channels (0~20131023-1) unstable; urgency=low

  * Override for recent Doctrine packages
  * Add Dropbox PEAR channel
  * Update channels for 0~20131023
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Mon, 28 Oct 2013 14:13:38 -0400

pear-channels (0~20131020-1) unstable; urgency=low

  * Initial Release (Closes: #726918)

 -- David Prévot <taffit@debian.org>  Sun, 20 Oct 2013 14:32:38 -0400
