=== debian/control ===
Source: pear-channels
Section: php
Priority: extra
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9), php-pear
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/pear-channels.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pear-channels.git

Package: pear-channels
Architecture: all
Depends: ${misc:Depends}
Provides: pear-aws-channel,
          pear-doctrine-channel,
          pear-guzzle-channel,
          pear-horde-channel,
          pear-phpunit-channel,
          pear-symfony-project-channel,
          pear-symfony2-channel
Conflicts: pear-aws-channel,
           pear-horde-channel,
           pear-phpunit-channel,
           pear-symfony-project-channel
Replaces: pear-aws-channel,
          pear-horde-channel,
          pear-phpunit-channel,
          pear-symfony-project-channel
Description: PEAR channels for various projects
 This package provides the PEAR channel registry entries for various
 projects:
  * Andrewsville
  * Apache log4php, oodt and zetacomponents
  * ApiGen
  * AWS
  * Doctrine
  * Dropbox
  * Guzzle
  * Horde
  * Kukulich
  * Michel Fortin
  * Nette
  * Phing
  * PHPUnit
  * Symfony (versions 1 and 2)
  * Texy
 .
 PEAR is a framework and distribution system for reusable PHP
 components. A PEAR channel is a website that provides package for
 download and a few extra meta-information for files.
