## pear-channels 0~20140806

=== debian/changelog ===
pear-channels (0~20140806-1) unstable; urgency=medium

  * Drop pear-aws-channel and pear-guzzle-channel not used anymore
  * Change override for pdepend and phpmd (CLI)
  * Add Propel ORM channel
  * Override for Propel ORM
  * Update channels for 0~20140806

 -- David Prévot <taffit@debian.org>  Wed, 06 Aug 2014 14:04:10 -0400

pear-channels (0~20140430-1) unstable; urgency=medium

  * Change override for phpdox (CLI)
  * Add nikic’s and eZ Enterprise components channels
  * Override for PHPParser, Netpirates, eZ and Zeta Components
  * Update channels for 0~20140430

 -- David Prévot <taffit@debian.org>  Wed, 30 Apr 2014 16:42:24 -0400

pear-channels (0~20140428-1) unstable; urgency=medium

  * Add Netpirates channel
  * Override for the latest PHPUnit and Netpirates packages
  * Update channels for 0~20140428
  * Change override for phploc and phpcpd (CLI)

 -- David Prévot <taffit@debian.org>  Mon, 28 Apr 2014 17:12:43 -0400

pear-channels (0~20140426-1) unstable; urgency=medium

  [ Prach Pongpanich ]
  * Override for php-token-stream

  [ David Prévot ]
  * Add Depend, Mess Detector, phpDocumentor and Twig channels
  * Override for php-text-template, phing, and Twig
  * Update channels for 0~20140426
  * Drop pear-doctrine-channel from Provides

 -- David Prévot <taffit@debian.org>  Sat, 26 Apr 2014 21:35:52 -0400
