=== debian/control ===
Source: pear-channels
Section: php
Priority: extra
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), php-pear
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/pear-channels.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pear-channels.git

Package: pear-channels
Architecture: all
Depends: ${misc:Depends}
Provides: pear-horde-channel,
          pear-phpunit-channel,
          pear-symfony-project-channel,
          pear-symfony2-channel
Conflicts: pear-horde-channel,
           pear-phpunit-channel,
           pear-symfony-project-channel
Replaces: pear-horde-channel,
          pear-phpunit-channel,
          pear-symfony-project-channel
Description: PEAR channels for various projects
 This package provides the PEAR channel registry entries for various
 projects:
  * Andrewsville
  * Apache log4php, oodt and zetacomponents
  * ApiGen
  * AWS
  * Depend
  * Doctrine
  * Dropbox
  * Guzzle
  * eZ Enterprise components
  * Horde
  * Kukulich
  * Mess Detector
  * Michel Fortin
  * Netpirates
  * Nette
  * nikic
  * phpDocumentor
  * Phing
  * PHPUnit
  * Propel ORM
  * Symfony (versions 1 and 2)
  * Texy
  * Twig
 .
 PEAR is a framework and distribution system for reusable PHP
 components. A PEAR channel is a website that provides package for
 download and a few extra meta-information for files.
