## pear-channels 0~20141011

=== debian/changelog ===
pear-channels (0~20141011-1) unstable; urgency=medium

  * Add HTML Purifier channel
  * Update channels for 0~20141011
  * Add override for php-htmlpurifier

 -- David Prévot <taffit@debian.org>  Fri, 17 Oct 2014 12:41:49 -0400

pear-channels (0~20140806-2) unstable; urgency=medium

  * Drop now useless Symfony overrides
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 16:10:52 -0400
