=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), php-pear
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/pear-channels.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pear-channels.git
 
@@ -34,6 +34,7 @@
   * Guzzle
   * eZ Enterprise components
   * Horde
+  * HTML Purifier
   * Kukulich
   * Mess Detector
   * Michel Fortin
