=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	/usr/bin/pear -d php_dir=$(CURDIR)/debian/tmp/without list-channels
	find $(CURDIR)/channels -type f -name channel.xml | xargs -I{} \
		/usr/bin/pear -c $(CURDIR)/debian/tmp/.pearrc \
		-d php_dir=$(CURDIR)/debian/tmp/with channel-add {}
	for i in with without; do \
		find $(CURDIR)/debian/tmp/$$i -type f \
		| sed "s,^$(CURDIR)/debian/tmp/$$i,," \
		| sort >$(CURDIR)/debian/tmp/list$$i ; \
		done
	dh_install

get-orig-source:
	rm -rf $(CURDIR)/channels
	wget -i $(CURDIR)/debian/urls -x -P $(CURDIR)/channels
