## pear-channels 0~20190819

=== debian/changelog ===
pear-channels (0~20190819-1build4) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 00:09:01 +0000

pear-channels (0~20190819-1build3) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Thu, 20 May 2021 02:05:31 +0000

pear-channels (0~20190819-1build2) focal; urgency=medium

  * No-change rebuild for PHP 7.4

 -- Bryce Harrington <bryce@canonical.com>  Tue, 25 Feb 2020 23:56:33 +0000

pear-channels (0~20190819-1build1) eoan; urgency=medium

  * No change re-build for PHP7.3.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 05 Sep 2019 23:53:03 +0000

pear-channels (0~20190819-1) unstable; urgency=medium

  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Change priority extra to priority optional.
  * Drop references to long gone packages
  * Move repository to salsa.d.o
  * Use https in debian/
  * Drop reference to dead channels
  * Update channels for 0~20190819
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Mon, 19 Aug 2019 17:10:50 -1000
