=== debian/control ===
Source: pear-channels
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), php-pear
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/php-team/pear/pear-channels.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/pear-channels

Package: pear-channels
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}
Provides: pear-horde-channel
Description: PEAR channels for various projects
 This package provides the PEAR channel registry entries for various
 projects:
  * Andrewsville
  * AWS
  * Guzzle
  * Horde
  * HTML Purifier
  * Michel Fortin
  * nikic
  * phpDocumentor
  * Phing
  * Symfony (versions 1 and 2)
  * Twig
 .
 PEAR is a framework and distribution system for reusable PHP
 components. A PEAR channel is a website that provides package for
 download and a few extra meta-information for files.
